# %%
import os
os.add_dll_directory(os.getcwd())
from pctoken import get_token
from requests import get,post

# %%
BASE_URL = 'http://net2.hxzhxy.cn:5092'
USERNAME = 'xiatianle'
PASSWORD = 'Xia123456'
TOKEN = get_token(BASE_URL, USERNAME, PASSWORD)["access_token"]


# %%
print(TOKEN)
